Subject: [ippm] Next steps on the reordering draft.

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 04 Jan 2006 17:54:26 +0100

IPPM Group,

Happy new year.

On December 21, we suggested the following next steps for the reordering
draft.

>* The group draft has been stable for a year and the majority of the
>   WG supports it.  We therefor propose to declare "rough consensus",
>   do a WGLC and move the document forward.
>
>* We will add a stable reference to the CSU draft in the group draft.
>
>* We propose that the WG will not pick up the CSU draft as a WG document,
>   as there seems to be no support for this.

No comments were received and we decided to go ahead as planned.

Matt & Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

1160438400. Watch this space... 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm